/* v08 2021-03-27 */
@import 'https://fonts.googleapis.com/css?family=Muli';
@import 'https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css';
@viewport{zoom:1.0;width:device-width;}
body{background:#fff url("images/bg.jpg") repeat-x top fixed;font-family:'Muli',sans-serif;font-size:18px}
h1 {color:#000;font-size:26px;font-weight:normal;text-decoration:none;}
h2 {color:#333;font-size:24px !important;font-weight:normal;text-decoration:none;text-align:center;}
.slide{border:1px inset #111 !important}
.slide img{padding:2px}

.wrapper {display: flex;justify-content:center;align-items:center;;padding-top:40px; padding-bottom:20px}
.number {font-size:24px;font-weight:bold;width: 80px;height: 80px;border: 1px solid #ccc;border-radius: 100%;display: flex;justify-content: center;align-items: center;text-align:center}
.imgFa {background:#FFF !important;color:#000 !important; }
.icon-col { background-color:#fff;font-size:70px;color:#000; padding-top:40px; padding-bottom:20px}
.icon-col a{ color: #333; }
.icon-col a:hover { color: #E31836; }
.panel-custom{background:#000 !important;color:#fff !important;font-size:16px !important;}

.menu img{margin-bottom:10px}
.img-thumbnail{margin-bottom:10px}


.btn{font-size:17px;margin-bottom:3px}
.btn-text{transition-duration:.3s;text-decoration:none !important;color:#294B8B !important;border-radius:10px;background-color:#fff;border:1px solid #294B8B;white-space:normal;margin:5px}
.btn-text:hover{padding-left:20px;font-weight:bold !important;background-color:#E7EBF3;border:1px solid #294B8B;-webkit-box-shadow:inset 0px 0px 5px 5px rgba(0,0,0,.07);-moz-box-shadow:inset 0px 0px 5px 5px rgba(0,0,0,.07);box-shadow:inset 0px 0px 5px 5px rgba(0,0,0,.07)}
.btn-text:hover::after{transition-delay:1.5s;content:" \27A1  "}
.btn-left{text-align:left}
.slide-col{background-color:#fff;padding:0 30px}
.container-content{padding:20px 0px;background-color:#fff;text-align:justify}
.container-rodape {font-size:14px;text-align:left;}
.container-footer{font-size:14px;background-color:#f5f5f5; padding-top:40px}
.col-top{border:1px solid #fff;text-align:right;font-size:12px;min-height:120px}
.col-top h1{font-size:15px}
.btn-social{padding-top:5px}
.btn-social .btn{margin-bottom:5px !important;width:195px}
.btn-banner{font-size:18px !important;padding-top:5px}
.btn-banner .btn{font-size:18px !important;margin-bottom:5px !important;width:195px}
.btn-cart{padding-top:5px}
.btn-cart .btn{margin-bottom:5px !important;width:270px}
@media (max-width:460px) and (min-width:1px)
{
 .container-slide {display:none}
 .col-top{text-align:center !important;padding-bottom:10px}
 body{background:#fff url("images/pixel.png");font-size:17px;font-family:'Muli',sans-serif}
 h1{font-size:26px;text-align:center}
 h2{font-size:24px;text-align:center}
 .btn{font-size:17px;margin-bottom:10px}
 .container-rodape{font-size:15px !important;text-align:center !important}
 .container-footer{font-size:13px;text-align:center;padding-top:30px}
 .btn-social{font-size:18px !important;padding-top:5px}
 .btn-social .btn{font-size:18px !important;margin-bottom:5px !important;width:270px}
 .btn-banner{font-size:18px !important;padding-top:5px}
 .btn-banner .btn{font-size:18px !important;margin-bottom:5px !important;width:200px}
 .btn-cart{padding-top:5px}
 .btn-cart .btn{margin-bottom:5px !important;width:270px}
 .img-thumbnail{margin-top:5px; margin-bottom:15px}
  ul, li  {text-align:left !important;}
 }
.carousel img{width:100% }
.carousel-caption{background-color:rgba(0,0,0,0.8);color:#FFF;text-align:left;position:absolute;right:2px;bottom:2px;left:2px;z-index:10;padding:3px 0px 8px 10px;width:auto !important}
.carousel-caption h3{font-size:55px;text-shadow:2px 1px 2px rgba(0,0,0,0.9);font-style:normal;margin-bottom:0;margin-top:6px !important}
.carousel-caption p{font-size:14px;margin-top:0}
.carousel-control{width:/*15%*/ 8% }
